body {
	background: #ffffff;
	text-align: left;
	color: #3f3f3f;
	font: 12px/14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

b, strong {
	color: #172B33;
	font-weight: bold;
}

.s {
	font: 10px/12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
	text-align: center;
}

h1 {
	background: #ffffff;
	text-align: left;
	color: #00b9e4;
	font: normal 12px/8px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-transform: uppercase;
	margin-bottom: 6px;
	padding-bottom: 0;
	margin-top: 10px;
}

#Container, #ContainerFlow {
    position: relative;
    margin: 0 auto;
    text-align: center;
    background: #fff;
    width: 936px;
}

#MagContainer, #ContainerFlow {
    position: relative;
    margin: 0;
    text-align: center;
    background: #fff;
    width: 936px
    height: relative;
}

#ContainerFlow { 
	height: relative; 
}

/* links********************************************* */
#Navigation {
    background: #fff url(images/6pxBlueLine3.gif) repeat-x 0px;
    height: 30px;
    padding-top: 25px;
    font-size: 11px;
    overflow: hidden;
}

#bodynote {
	margin: 0 10px 0 0;
	letter-spacing: -.14px;
	color: #172b33;
	font: 8px;
}

#bodynote p {
	text-align: right;
	font: 8px;
}

a {
	text-decoration: none;
	border: none;
	padding: 0;
	color: #172b33;
}

img {
	border-style: none;
}

a:hover {
	background: none;
}

/* masthead*************************************** */

#header {
	width: 936px;
	height: 80px;
	margin: 0 auto;
	background: white url(images/ioh_head2.jpg) no-repeat left top;
}

/* Main Content************************************ */

#page {	
	width: 936px;
	margin: 0 auto;
	background: white;
	padding: 0;
}

/* ============================================== */

#Navigation ul {
    list-style: none;
    margin: 0; padding: 0;
}

#Navigation ul li {
    width: 117px;
    display: block;
    float: left;
    margin: 0; padding: 0;
}
   
#Navigation ul li a, #Navigation ul li span {
     width: 108px;
     display: block;
     padding: 12px 5px 0 4px;   
     border-top: 6px solid 172b33;    
}

#Navigation ul li a:hover {
	 background: url(images/6pxNavyLine.gif) no-repeat 0 0;
     display: block;
}

#Navigation ul li span {
     width: 117px;
     border-top: 6px solid #172b33;
}

/* Menu******************************************** */

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu {
    position: relative;
	float: left;
    width: 117px;
    color: gray;
	font-size: 11px;
	text-align: left;
}

#menu li {
     overflow: hidden;
     margin: 0 0 1em 0px;
}

#menu li a {
     text-decoration: none;
     display: block;
     border: none;
     padding: 0;
}

#menu li a:hover {
     color: #00b9e4;
}

.urhere {
     color: #00b9e4;	
}

#menu wide{
    position: relative;
    width: 320px;
	font-size: 11px;
	text-align: left;
}

/* content housed******************************** */

#quote {
	float: left;
}

#content {
	float: left;
	width: 744px;
	padding: 2px 70px 0 7px;
	background-color: white;
	border-left: dotted 1px gray;
}

#content p {
	margin: 0 0 1em 0;
	padding: 0;
}

#content h3 {
	font: 12px/14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
	margin-bottom: 0;
	padding-bottom: 0;
}

.line {
	float: center;
	width: 700px;
	padding: 10px 9px 0;
	background-color: white;
	border-bottom: 1px dotted gray;
	clear: left;
	position: relative;
}

#content ul,#content ol {
	margin: 0 0 1em 0;
	list-style-type: disc;
	list-style-position: outside;
}

.bullet1 {
	padding-top: 0;
	margin-top: 0;
}

#imagespace {
}

#imagespace img {
	padding-top: 10px;
	padding-bottom: 10px;
}

#wrapper {
	width: 936px;
	margin: 0 auto;
	padding: 10px;
	background: #FFFFFF;
}

#page {width: 936px;
	padding-top: 10px;
}

.stat {float: left;
	width: 712px;
	padding: 0px 9px 0 9px;
	background-color: white;
	border-bottom: 1px dotted #3f3f3f;
	clear: left;
	position: relative;
}

div.columns {
	width: 100%;
	padding-left: 8px;
	border-bottom: 1px solid #999;
	background-color: white;
}

.Column1 {
    width: 320px;
    float: left;
	padding-left: 25px;
	padding-right: 10px;
	background-color: white;
	padding-bottom: 10px;
}

.Column2 {
    position: relative;
    width: 320px;
    float: left;
    padding-left: 25px;
	padding-right: 10px;
	background-color: white;
	padding-bottom: 10px;
}

.post {
	background-color: white;
}

.post .title {
	color: red;
}

.post .title a {
	background: none;
	color: #000000;
	border: none;
}

.post .title a:hover {
	text-decoration: underline;
}

.post .meta {
	border-bottom: 1px dashed #D2D4C9;
	text-transform: uppercase;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.post .entry {
	padding: 2px 0 3px;
	text-align: left;
}

/* Sidebar******************************************* */

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border: none;
}

#sidebar {
	float: left;
	width: 114px;
	margin-left: 0;
	padding-top: 15px;
	text-transform: uppercase;
}


============================================== */

#Sitemap { height: auto;
	color: #978a76;
	font-size: 11px;
	line-height: 18px;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

#Sitemap ul {
    list-style: none;
    margin: 0; padding: 10px 0 0;
	text-decoration: none;
	color: orange;
}

#Sitemap ul li {
    width: 117px;
    margin: 0; padding: 0;
	text-decoration: none;
	color: #f18a00;
	text-indent: 10px;
}

#Sitemap ul li.first {
    width:  117px;
    margin: 0; padding: 0;
	text-decoration: none;
	color: #172b33;
	text-indent: 0;
	list-style-type: square;
	list-style-position: inside;
}

#Sitemap ul li a {
	text-decoration: none;
	margin: 0;
	padding: 0;
	color: #172b33;
}

#Sitemap ul li a:hover {
	text-decoration: none;
	color: #625a4e;
}

.sitemap1 {
    width: 284px;
    height: 100%;
    float: left;
}

.sitemap2 {
    position: relative;
    width: 284px;
    height: 100%;
    float: right;
}

/* Footer***************************************** */

#footer {
	clear: both;
    color: #172b33;
    font-size: 9px;
	border-top: dotted 1px gray;
	padding-top: 1em;
}

#footer p {
	color: #172b33;
	margin: 0;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	word-spacing: 2px;
}

#footer a:hover {
    text-decoration: underline;
}

/* Edit Form************************************ */
.FullWidthForm table td div
{
	clear: both;
	margin-bottom: 1em;
}

.FullWidthForm table td div label.FormSingleLine
{
	display: block;
	width: 100px;
	float: left;
}

.FullWidthForm table td label
{
	font-weight: bold;
	line-height: 2;
}

.FullWidthForm table td input.wide
{
	width: 90%;
}

.FullWidthForm table td input.medium
{
	width: 50%;
}

.FullWidthForm table td div textarea.NoEditor
{
	font: 12px/14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding: 0.25em;
}


